body
{
margin: 0;
background: black url('http://abc.eznettools.net/D300016/X329605/images2/layout/bg.jpg') top left repeat-x;
}

td
{
font: 8pt Verdana;
color: floralwhite;
text-align: justify;
}

.header img
{
padding-left: 10px;
}

.header font
{
font: 8pt Verdana;
}

.header a:link, .header a:visited
{
color: white;
text-decoration: none;
}

.header a:hover
{
text-decoration: underline;
}

.nav font
{
font: 8pt Verdana;
}

.nav a:link, .nav a:visited
{
padding-left: 10px;
color: white;
text-decoration: none;
}

.nav a:hover
{
text-decoration: underline;
}

.navLine font
{
font: 7pt times;
color: #4E4D4E;
letter-spacing: 2.3px;
line-height: 5px;
}

.dropdown
{
background-color: black;
}

.dropdown td
{
border: 1px solid #222222;
padding: 6px;
width: 130px;
}

.dropdown td:hover
{
background-color: #222222;
}

.dropdown a:hover
{
text-decoration: none;
}

.footer td
{
font: 7pt Verdana;
color: #656363;
}